Subject: linux-next: Fixes tags need some work in the block tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 28 Dec 2019 06:55:53 +1100

Hi all,

In commit

  1a3d78cb6e20 ("ata: ahci_brcm: BCM7425 AHCI requires AHCI_HFLAG_DELAY_ENGINE")

Fixes tags

  Fixes: 9586114cf1e9 ("ata: ahci_brcmstb: add support MIPS-based platforms")
  Fixes: 423be77daabe ("ata: ahci_brcmstb: add quirk for broken ncq")

have this problem:

  - Target SHA1s do not exist

Perhaps you meant

Fixes: 1980eb9bd7d7 ("ata: ahci_brcmstb: add support for MIPS-based platforms")
Fixes: 7de3244530bf ("ata: ahci_brcmstb: disable NCQ for MIPS-based platforms")

or

Fixes: b46f79bc78e0 ("ata: ahci_brcmstb: add a quirk for MIPS-based platforms")

-- 
Cheers,
Stephen Rothwell